Subject: [Diffserv] Note for Tuesday draft authors

From: Kathleen Nichols <[email-masked]>
Date: Fri, 05 Nov 1999 12:07:17 -0800

Sorry to send this to the entire list, but I
don't know which co-authors are planning on
being present for the Tuesday diffserv session.

In my note, where I said give me or Brian a copy of
your slide *between* the start of the Monday diffserv
session and the start of the Tuesday diffserv session,
I meant that quite literally. I appreciate it if you
send me an e-copy in advance, but I will not be making
hard copy to take to Tuesday's session. That is your
responsibility. I promise not to lose anything given
to me in the above time frame only.

	Kathie

_______________________________________________
diffserv mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/diffserv
Archive: http://www-nrg.ee.lbl.gov/diff-serv-arch/